/*** General ***/
body {
    font-family: 'Open Sans', sans-serif;
}
:focus {
    outline: 0;
}
p {
    font-size: 14px;
    line-height: 25px;
    padding-bottom: 10px;
    font-weight: 500;
    color: #8a8a8a;
    font-family: 'Open Sans', sans-serif;
    margin: 0;
}
a {
    text-decoration: none!important;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
}
ul li {
    list-style: none;
}
.entry-content ol, 
.entry-content ul {
    margin-left: 0;
}
.status-publish {
    margin-bottom: 0;
}
.widget {
    margin-bottom: 0;
}
body.home .geodir-breadcrumb-bar {
    display: none;
}
body.home #genesis-content .page > .entry-header {
    display: none;
}
body.learnpress-page article .entry-header {
	display: none;
}
/*** Button ***/
.tk-btn-sl a {
    position: relative;
    -webkit-transition: all 0.4s ease-in-out!important;
    -moz-transition:    all 0.4s ease-in-out!important;
    -ms-transition:     all 0.4s ease-in-out!important;
    -o-transition:      all 0.4s ease-in-out!important;
    transition:         all 0.4s ease-in-out!important;
}
.tk-btn,
.tk-btn-wr a {
    display: inline-block;
    position: relative;
    text-decoration: none;
    z-index: 1;
    padding: 0 !important;
    border: 0;
    transition: .3s;  
}
.tk-btn:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    border: 1px solid #002147;
    left: 10px;
    top: 10px;
    z-index: -1;
}
.btn-text,
.tk-btn-wr a span {
    padding: 15px 35px !important;
    text-transform: uppercase;
    color: #000000;
    display: inline-block;
    line-height: 1;
    font-size: 14px !important;
    font-weight: 700;
    letter-spacing: 0px;
}
.tk-btn:hover,
.tk-btn-wr a:hover {
    transform: translateY(-7px);
    transition: .3s;
}
a.button {
	color: #fff!important;
}
/*** Before Head ***/
.before-header {
    padding: 10px 0;
    background: #002147;
}
.before-header .site-inner {
    padding-top: 0;
}
.before-header ul {
    margin-bottom: 0;
}
.before-header li {
    display: inline-block;
    margin-bottom: 0 !important;
}
.before-header p {
    padding-bottom: 0 !important;
}
.top-left-menu,
.top-right-menu {
    width: 50%;
    float: left;
}
.top-right-menu {
    text-align: right;
}

.header-contact-phone {
    margin-right: 35px;
    position: relative;
    padding-right: 30px;
}
.header-contact-phone::before {
    position: absolute;
    content: "";
    height: 12px;
    width: 1px;
    top: 8px;
    right: 0;
    background-color: #fff;
}
.header-contact span {
    vertical-align: middle;
    font-size: 12px;
    line-height: 1;
    margin-right: 9px;
}
.header-contact p {
    display: inline-block;
    margin: 0;
    font-size: 12px;
    color: #fff;
    line-height: 1;
}
.header-social-icon-list ul li a {
    font-size: 13px;
    margin-left: 20px;
    padding-left: 20px;
    position: relative;
    transition: all ease-out .3s;
}
.header-social-icon-list ul li a::before {
    position: absolute;
    content: "";
    height: 12px;
    width: 1px;
    background-color: #fff;
    left: 0;
    top: 2px;
}
.header-social-icon-list ul li:first-child a::before {
    height: 0px;
}
/*** Head ***/
.site-inner {
    padding-left: 0;
    padding-right: 0;
}
.wpforo-wrap {
    padding-left: 15px;
    padding-right: 15px;
}
.site-header .wrap {
    max-width: 1170px;
    margin: 0 auto;
}
.right-header {
    float: right;
    text-align: right;
    width: 150px;
}
.genesis-nav-menu {
    margin-bottom: 0;
}
.site-header {
    background: #fff;
}
.site-header.is-sticky {
    z-index: 9999;
    width: 100%;
    position: fixed !important; 
    top: 0;
}
/*** Menu ***/
body h1.entry-title,
body.category-blog h1.archive-title {
    display: none;
}
body.single h1.entry-title {
	display: block;
}
body.single-event_listing #email-subscribers-3 {
	display: none;

}
.genesis-nav-menu a {
    -webkit-transition: all 0.4s ease-in-out!important;
    -moz-transition:    all 0.4s ease-in-out!important;
    -ms-transition:     all 0.4s ease-in-out!important;
    -o-transition:      all 0.4s ease-in-out!important;
    transition:         all 0.4s ease-in-out!important;
}
.genesis-nav-menu .sub-menu a:hover {
    padding-left: 25px;
}
.nav-primary.is-sticky {
    position: relative;
    margin: 0 auto;
    top: 0;
    z-index: 999;
    left: 0;
    right: 0;
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition:    all 0.6s ease-in-out;
    -ms-transition:     all 0.6s ease-in-out;
    -o-transition:      all 0.6s ease-in-out;
    transition:         all 0.6s ease-in-out;
}
.nav-primary .menu-primary > li > a {
    font-size: 15px;
    font-weight: 800;
    color: #002147 !important;
    position: relative;
    text-transform: uppercase;
}
.nav-primary > .wrap > ul > li > a {
    padding-top: 0!important;
    padding-bottom: 0!important;
    line-height: 90px;
    height: 90px;
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -ms-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}
/*** Body ***/
body.home .site-inner {
    margin-top: 0!important;
    padding-top: 0;
}
/*** Title ***/
.tk-title {
    text-align: center;
    margin-bottom: 50px;
}
.tk-title h1 {
    color: #002147;
    font-size: 36px;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 20px;
}
.tk-title.white-title h1,
.tk-title.white-title p {
    color: #fff;
}

.tk-title p {
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 0;
    max-width: 52%;
    margin: 0 auto;
}
.tk-title.center p {
    margin: 0 auto;
}
/*** Slider ***/
.tk-slider-title {
    position: relative;
}
.tk-slider .tk-btn-sl a:hover {
    background: #fff !important;
}
.tk-slider-heading span {
    font-weight: 700;
}
/*** Intro ***/
.tk-intro-content h1 {
    font-size: 36px;
    color: #002147;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 23px;    
}
.tk-intro-content p {
    font-size: 14px;
    color: #8a8a8a;
    line-height: 30px;
    padding-right: 82px;
}
.tk-intro-feature {
    border-left: 5px solid;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 10px 30px 0px rgba(115, 115, 115, 0.1);
    margin-right: 25px;
    transition: all 0.6s cubic-bezier(.165,.84,.44,1);
}
.tk-intro-feature:hover {
    -webkit-transform: translate3d(0,-10px,0);
    transform: translate3d(0,-10px,0);
}
.tk-intro-feature h3 {
    font-size: 20px;
    color: #002147;
    font-weight: 700;
    margin: 0;
    line-height: 1;
}
.feature-title-heading {
    position: relative;
}
.feature-title-heading span {
    position: absolute;
    top: -4px;
    right: 0;
    font-size: 30px;
    color: #8a8a8a;
    opacity: 0.25;
    font-weight: 600;
    line-height: 30px;
}
.feature-text p {
    margin-top: 15px;
}

.tk-intro-img {
    position: relative;
}
.tk-intro-img::before {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    display: block;
    content: '';
    width: 0;
    height: 0;
    background: rgba(255,255,255,.2);
    border-radius: 100%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 0;
}
.tk-intro-img:hover::before {
    -webkit-animation: circle .75s;
    animation: circle .75s;
}

@-webkit-keyframes circle {
    0% {
        opacity: 1;
    }
    40% {
        opacity: 1;
    }
    100% {
        width: 110%;
        height: 110%;
        opacity: 0;
    }
}
@keyframes circle {
    0% {
        opacity: 1;
    }
    40% {
        opacity: 1;
    }
    100% {
        width: 110%;
        height: 110%;
        opacity: 0;
    }
}
/*** Courses ***/
.course-title {
    font-size: 18px;
    margin: 10px 0;
}
.course-detail {
    position: relative;
    padding-bottom: 50px;
}
.course-meta-data .course-meta-field:last-child {
    margin-top: 15px;
    text-align: center;
    padding: 6px 0;
    color: #fff;
    background: #5aaddd;
    text-transform: capitalize;
}
.course-meta-data .course-meta-field a {
    color: #002147;
}
.course-meta-field:first-child,
.course-lesson-number {
    width: 50%;
    height: 30px;
    padding: 3px 20px 5px;
    bottom: 0;
    position: absolute;
    left: 0;
    color: #002147;
    font-weight: 600;
    border: 1px solid #d9d6d6;
}
.course-lesson-number {
    left: inherit;
    right: 0;
    text-align: right;
    border-left: 0;
}
.course-student-number {
    border: 1px dotted #002147;
    padding: 5px 0;
    text-align: center;
    margin-top: 10px;
}
.widget-footer .pull-right {
    margin-top: 20px;
    margin-right: 35px;
}
.widget-footer .pull-right:before {
    content: "\f101";
    font-family: FontAwesome;
    font-size: 20px;
}
.widget-footer .pull-right:hover {
	color: #fff !important;
}
/*** Courses ***/
.tk-courses .course-entry {
    width: 30% !important;
    margin-right: 3.33% !important;
    float: left;
	background: #fff;
    border-radius: 5px;
    overflow: hidden;
}
.tk-courses .course-entry {
    position: relative;
    transition: all 0.6s cubic-bezier(.165,.84,.44,1);
}
.tk-courses .course-entry:hover {
    -webkit-transform: translate3d(0,-10px,0);
    transform: translate3d(0,-10px,0);
}
.tk-courses .course-entry:nth-child(4n) {
    margin-right: 0 !important;
}
.tk-courses .course-entry .course-cover {
    position: relative;
    z-index: 1;
	overflow: hidden
}
.tk-courses .course-entry .course-detail {
	padding: 10px 20px 80px;
}
.lp-button.button {
    line-height: 1!important;
}
.learnpress button {
    color: #fff;
}
.tk-courses .course-entry .course-cover img {
    width: 100%;
}
.tk-courses .course-entry .course-description {
    line-height: 26px;
    font-size: 14px;
    margin: 0;
    color: #8a8a8a;
}
.tk-courses .course-entry .course-meta-field:first-child,
.tk-courses .course-entry .course-lesson-number {
    height: 50px;
    padding: 15px 20px;
	
}
/*** Team ***/
.tk-team-item {
    position: relative;
    transition: all 0.6s cubic-bezier(.165,.84,.44,1);
}
.tk-team-item:hover {
    -webkit-transform: translate3d(0,-10px,0);
    transform: translate3d(0,-10px,0);
}
.team-thumb {
    position: relative;
}
.team-thumb::after {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    opacity: 0;
    visibility: hidden;
    transition: all ease-out .4s;
}
.tk-team-item:hover .team-thumb::after {
    opacity: 1;
    visibility: visible;
}
.team-thumb img {
    margin-bottom: 0;
}
.team-social-info {
    position: absolute;
    bottom: 69px;
    margin-bottom: 23px;
    opacity: 0;
    visibility: hidden;
    transition: all ease-out;
    transition: .3s;
    right: 0;
    left: 0;
    padding: 0 15px;
}
.tk-team-item:hover .team-social-info {
    opacity: 1;
    visibility: visible;
    bottom: 50px;
}
.team-social-para p {
    font-size: 14px;
    color: #fff;
    margin-bottom: 13px;
    line-height: 27px;
}
.team-social-icon-list ul li {
    display: inline-block;
}
.team-social-icon-list ul li a {
    font-size: 15px;
    color: #fff;
    margin-right: 13px;
    transition: all ease-out .3s;
}
.team-teacher-info h1 {
    font-size: 18px;
    font-weight: 700;
    color: #444444;
    line-height: 1;
    margin: 0;
    margin-bottom: 10px;
}
.team-teacher-info h2 {
    font-size: 13px;
    color: #8a8a8a;
    line-height: 1;
    margin: 0;
}
.team-teacher-info {
    padding-top: 25px;
    padding-bottom: 25px;
    border-bottom: 2px solid;
    border-radius: 5px;
    transition: .6s;
}
/*** Event ***/
.tk-event-item a  {
    display: flex;
    width: 48%;
    margin-right: 2%;
    float: left;
}
.tk-event-item a {
    position: relative;
    transition: all 0.6s cubic-bezier(.165,.84,.44,1);
}
.tk-event-item a:hover {
    -webkit-transform: translate3d(0,-10px,0);
    transform: translate3d(0,-10px,0);
}
.tk-event-item .event-widget {
    background: #fff;
    border: none;
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 50px;
}
.tk-event-item .event-widget .event-img {
    width: 45%;
}
.tk-event-item .event-widget .event-title {
    margin-bottom: 10px;
    border-top: none;
}
.event-title h3 {
    color: #002147;
    font-size: 18px;
}
.tk-event-item .event-widget .event-start-date,
.tk-event-item .event-widget .event-location {
    display: -webkit-box;
    padding-left: 30px;
    position: relative;
    line-height: 26px;
    font-size: 14px;
    color: #8a8a8a;
    font-weight: 500;
}
.tk-event-item .event-widget .event-start-date:before {
    content: "\f017";
    font-family: "FontAwesome";
    position: absolute;
    left: 10px;
}
.tk-event-item .event-widget .event-location:before {
    content: "\f041";
    font-family: "FontAwesome";
    position: absolute;
    left: 10px;
}
.tk-event-item .event-widget .event-location {
    padding-bottom: 5px;
}
.tk-event-item .event-widget .box-footer .event-ticket {
    float: left;
    padding-top: 10px;
    width: 15%;
    margin-top: 10px;
}
.tk-event-item .event-widget .box-footer .event-type {
    border-right: none;
}
.tk-event-item .event-widget .box-footer .event-type span {
    border-right: 1px solid #ececec;
    padding: 8px;
    float: left;
    color: #333;
}
.tk-event-btn {
	text-align: center;
    margin-top: 30px;
}
.tk-event-btn .tk-btn:before {
	border: 1px solid #f5f5f5;
}
/*** Portfolio ***/
.tk-portfolio {
    position: relative;
}
.tk-portfolio:before {
    content: "";
    position: absolute;
    top: -70px;
    right: 0;
    width: 0;
    height: 0;
    border-left: 0 solid transparent;
    border-right: 100vw solid transparent;
    border-bottom: 70px solid #fff;
}
.tk-portfolio .tk-title {
    margin-top: -107px;
}
.tk-portfolio .tk-title a {
    background: #fff;
    color: #000;
    border-color: #fff;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}
.tk-portfolio .tk-title a:hover {
    color: #ff497c!important;
}
.vp-portfolio__items-arrow {
    right: -40px!important;
    width: 80px!important;
    top: 50%;
    bottom: 0;
    margin: 0;
    height: 80px!important;
    text-align: center;
    border: 0;
    opacity: 1!important;
    border-radius: 50% 0 0 50%!important;
    background-color: #ff497c!important;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: 0.4s ease-in-out!important;
    -moz-transition: 0.4s ease-in-out!important;
    -ms-transition: 0.4s ease-in-out!important;
    -o-transition: 0.4s ease-in-out!important;
    transition: 0.4s ease-in-out!important;
}
.vp-portfolio__items-arrow:hover {
    right: -10px!important;
}
.vp-portfolio__items-arrow svg {
    color: #fff!important;
    margin-right: 20px;
}
.vp-portfolio__items-arrow-prev {
    left: -40px!important;
    border-radius: 0 50% 50% 0!important;
}
.vp-portfolio__items-arrow-prev:hover {
    left: -10px!important;
}
.vp-portfolio__items-arrow-prev svg {
    margin-right: 0;
    margin-left: 20px;
}
.vp-portfolio__items-arrow:hover svg {
    margin-right: 0px;
}
.vp-portfolio__item-meta-category {
    list-style: none!important;
}
.vp-portfolio__items-style-emerge .vp-portfolio__item-meta a {
    color: #fff!important;
    opacity: 1;
}
.vp-portfolio__items-style-emerge .vp-portfolio__item-meta-categories li {
    background: #fff!important;
}
.vp-portfolio__items-style-emerge .vp-portfolio__item-meta-categories a {
    color: #000!important;
}

/*** Appoiment ***/
.tk-career-form {
    background-color: #fff;
    padding: 20px 30px;
    -moz-box-shadow: 0 2px 5px 0px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 2px 5px 0px rgba(0,0,0,0.2);
    box-shadow: 0 2px 5px 0px rgba(0,0,0,0.2);
    display: inline-block;
    border-top: 2px dotted rgba(0,0,0,0.1);
}
.tk-career-form h3 {
    color: #263b7d;
    font-weight: 300;
    font-size: 36px;
    padding-bottom: 30px;
    text-transform: capitalize;
}
.tk-career-form form ul li {
    float: left;
    list-style: none;
    padding: 0px 15px;
    margin: 0px 0px 30px;
    line-height: 1;
}
.tk-career-form form ul li.appointment-fullform {
    width: 100%;
}
.tk-career-form ul li span {
    color: #08364b;
    font-size: 16px;
    font-weight: bold;
    padding: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.tk-career-form ul li span .wpcf7-list-item {
    float: left;
    margin: 0px 0px 20px;    
}
.tk-career-form ul li span .wpcf7-list-item input {
    width: auto;
}
.tk-career-form ul li span .wpcf7-list-item-label {
    font-size: 16px;
    color: #576777;
    font-weight: 400; 
    text-transform: none;   
}
.tk-career-form form ul li input[type="text"], 
.tk-career-form form ul li input[type="email"],
.tk-career-form form ul li select {
    width: 100%;
    background-color: transparent;
    border: 1px solid #ececec;
    height: 45px;
    color: #999999;
    font-style: italic;
    font-size: 12px;
    padding-left: 15px;
}
.tk-career-form form ul li textarea {
    height: 220px;

}
.tk-career-form .wpcf7-form .wpcf7-submit {
    border: 1px solid;
    line-height: 2;
    width: 100%;
    background-color: #2d4052 !important;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;    
}
/*** Event ***/
/*** Testimonial ***/
.testimonilas-wrapper {
    margin: 0 20px;
    padding: 30px 24px 0 24px;
    border-radius: 7px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 10px 30px 0px rgba(178, 178, 178, 0.35);
}
.testimonilas-heading {
    display: flex;
}
.testimonilas-title {
    margin-left: 15px;
}
.testimonilas-title h1 {
    font-size: 16px;
    color: #002147;
    font-weight: 700;
    line-height: 29px;
    margin: 0;
    margin-bottom: 2px;
}
.testimonilas-title h2 {
    font-size: 12px;
    color: #8a8a8a;
    margin: 0;
    line-height: 1;
}
.testimonilas-rating ul li {
    display: inline-block;
}
.tk-testimonial-item p {
    padding-bottom: 20px;
}
.slick-prev, 
.slick-next {
    top: 40% !important;
    height: 35px !important;
    width: 35px !important;    
}
/*** Video ***/
.video {
    text-align: center;
}
.video span {
    display: block;
    font-size: 48px;
    font-weight: 500;
    color: #fff;
    line-height: 1;
    padding: 0;
    margin-top: 33px;
}
/*** Counter ***/
.tk-counter-feature h5 {
    line-height: 1;
    font-size: 15px;
    font-weight: 600;
    color: #8a8a8a;
}
.tk-counter-feature span {
    font-size: 38px;
    display: block;
    font-weight: 700;
    line-height: 1;
    color: #002147;
}
/*** Blog ***/
.tk-blog article {
    float: left;
    position: relative;
    background: #fff;
    box-shadow: 0 10px 25px rgba(169, 169, 169, 0.3);
    transition: all 0.6s cubic-bezier(.165,.84,.44,1);
}
.tk-blog article:hover {
    -webkit-transform: translate3d(0,-6px,0);
    transform: translate3d(0,-6px,0);
}
.tk-blog article h4 a {
    text-transform: uppercase;
    color: #2d4052;
    font-weight: 700;
    font-size: 20px;
}
.tk-blog article .entry-header {
    margin-bottom: 0 !important;
}
.tk-blog article .entry-header,
.tk-blog article .entry-content {
    padding: 0 15px;
}
.tk-blog article .entry-time:before {
    content: "\f274";
    margin-right: 5px;
    font-size: 20px;
    font-family: 'FontAwesome';
}
.tk-blog article .entry-author-name:before {
    content: "\f007";
    color: #878C9F;
    margin-right: 5px;
    font-family: 'FontAwesome';
}
.tk-blog article .entry-meta {
    position: relative;
}
.tk-blog article .entry-time {
    position: absolute;
    bottom: 120px;
    color: #fff;
}
.tk-blog article .wp-images {
   border-bottom: 4px solid; 
}
.tk-blog article .wp-images {
    position: relative;
}
.tk-blog article .wp-images:before {
    content: "";
    position: absolute;
    top: 100%;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-transition: all ease-out .4s;
    -moz-transition:    all ease-out .4s;
    -ms-transition:     all ease-out .4s;
    -o-transition:      all ease-out .4s;
    transition:         all ease-out .4s;
}  
.tk-blog article:hover .wp-images:before {
    top: 0;
    -webkit-transition: all ease-out .4s;
    -moz-transition:    all ease-out .4s;
    -ms-transition:     all ease-out .4s;
    -o-transition:      all ease-out .4s;
    transition:         all ease-out .4s;
}
.tk-blog-button {
    text-align: center;
}
/*** Client ***/
.tk-client-img {
    text-align: center;
}
.tk-client-img img,
.tk-counter-feature .sow-icon-image {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.tk-client-img:hover img,
.tk-counter-feature .sow-features-feature:hover .sow-icon-image {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
/*** Subscribe ***/
.tk-subscribe {
    margin-bottom: -85px;
    position: relative;    
}
.subscribe-text h1 {
    margin: 0;
    font-size: 36px;
    font-weight: 700;
    color: #002147;
    line-height: 1;
}
.subscribe-text span {
    font-size: 14px;
    color: #002147;
    line-height: 1;
    margin: 0;
    margin-top: 10px;
    display: block;
}
.tk-subscribe-button {
    margin-top: 40px;
}
.tk-subscribe-button a .btn-text {
    background: #fff !important;
}
/*** Contact Form ****/
.tk-contact-form input,
.tk-contact-form textarea {
    display: block;
    width: 100%;
    padding: 6px 12px !important;
    font-size: 14px;
    line-height: 1.42857143;
    color: #a9a9a9;
    background-color: transparent;
    border: 1px solid rgba(169, 169, 169, 0.4) !important;
    border-radius: 5px;
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;    
}
.tk-contact-form input:focus,
.tk-contact-form textarea:focus {
    border: 1px solid #3f5a73 !important;
    outline: 0;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(63, 90, 115, 0.6);
}
.tk-contact-form label {
    width: 100%;
}
.tk-contact-form input {
    height: 40px;
}
.tk-contact-form textarea {
    height: 130px !important;
}
.tk-contact-form .wpcf7 input[type="submit"] {
    background-color: #2d4052 !important;
}
.tk-contact-form p {
    padding-bottom: 0 !important;
}
/*** Contact Content ***/
.contact-info-item {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 10px;
    border-bottom: 1px solid rgba(169, 169, 169, 0.4);
}
.contact-title {
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 0.1em;
    font-size: 24px;
    color: #2d4052;
    width: 40%;
}
.contact-info-wrapper > h3 {
    margin: 0;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 0.05em;
    font-size: 16px;
}
.contact-info-wrapper > p {
    color: #a9a9a9;
    letter-spacing: 0.02em;
}
/*** Footer ***/
body.single-product .lt-footer {
    margin-bottom: 70px !important;
}
#genesis-footer-widgets {
    background: #002147;
    border: 0;
}
.footer-widget-area .widget-title {
    text-align: left;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 20px!important;
    padding-bottom: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-bottom: 1px dotted rgba(255, 255, 255, 0.11);
}
.tk-footer-title {
    position: relative;
}
.tk-footer-title span {
    position: absolute;
    left: -290px;
    opacity: 0.2;
    top: 130px;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 40px;
    letter-spacing: 6px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    color: #fff;
}
.tk-footer-title span:before {
    content: "";
    position: absolute;
    bottom: -20px;
    left: 50%;
    width: 100px;
    height: 1px;
    background: #fff;
    margin-left: -50px;
}
#genesis-footer-widgets .widget_sow-editor .footer-socilal ul li i {
    margin-right: 0!important;
    font-size: 14px;
}
#genesis-footer-widgets .featured-content.featuredpost article {
    width: 100%;
}
#genesis-footer-widgets .featured-content.featuredpost .entry-header {
    position: absolute;
}
.tk-footer-left .entry-content {
    position: relative;
    font-size: 11px;
    color: rgba(255, 255, 255, 0.71);
    padding: 10px 18px;
    background: rgba(255, 255, 255, 0.031);
    border-radius: 4px;
    font-weight: 400;
    margin-bottom: 20px;
    box-shadow: 0px 0px 28px 1px rgba(51, 51, 51, 0.41);
}
.tk-footer-left .entry-content:after {
    bottom: -14px;
    left: 22px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: transparent;
    border-top-color: rgba(255, 255, 255, 0.041);
    border-width: 7px;
    margin-left: 7px;
}
.tk-footer-left article {
    position: relative;
    padding-bottom: 40px;
    border-bottom: 1px dotted rgba(255, 255, 255, 0.151)!important;
}
.tk-footer-left article:before {
    font-family: FontAwesome;
    content: '\f142';
    position: absolute;
    top: 28px;
    left: -15px;
    height: 20px;
    z-index: 1;
    font-size: 16px;
    font-weight: 300;
}
.entry-header {
    position: absolute;
    bottom: 0px;
}
.tk-footer-left .entry-time {
    position: relative;
    font-size: 12px;
    padding-left: 20px;
}
.tk-footer-left .entry-time:before {
    font-family: FontAwesome;
    content: "\f017";
    position: absolute;
    top: -3px;
    left: 0;
    font-weight: 300;
    opacity: 1;
    font-size: 14px;
}
.footer-widget-area .es_caption {
    font-size: 11px;
    line-height: 24px;
    padding-bottom: 10px;
    font-weight: 500;
    color: #878C9F;
    font-family: 'Open Sans', sans-serif;
}
.footer-widget-area .es_widget_form_email {
    font-size: 12px;
    color: #878C9F;
}
.footer-widget-area #es_txt_email {
    height: 40px;
}
.footer-widget-area .es_textbox {
    width: 70%;
    float: left;
}
.footer-widget-area .es_textbox input {
    width: 100%;
}
.footer-widget-area .es_button {
    width: 30%;
    display: inline;
}
.footer-widget-area .footer-contacts li a {
    color: #fff;
}
.footer-widget-area .es_button #es_txt_button {
    padding: 9px 30px!important;
}
.footer-widget-area .fl-wrap {
    float: left;
    width: 100%;
    position: relative;
}
.footer-widget-area .footer-contacts {
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px dotted rgba(255, 255, 255, 0.11);
}
.footer-widget-area .footer-socilal {
    margin-top: 30px;
}
.footer-widget-area .footer-contacts li {
    float: left;
    width: 100%;
    padding: 8px 0;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 11px;
    font-weight: 600;
    color: #878C9F;
}
.footer-widget-area .footer-contacts li i {
    float: left;
    padding-right: 12px;
    position: relative;
    top: 2px;
}
.footer-widget-area .footer-contacts li span:hover {
    color: #fff;
}
.footer-widget-area .footer-socilal li, 
.footer-widget-area .order-wrap li {
    float: left;
    position: relative;
    margin-right: 20px;
    text-align: center;
}
#genesis-footer-widgets .widget_sow-editor .footer-socilal ul li a {
    font-size: 14px!important;
}
.footer-widget-area .footer-socilal li a, 
.footer-widget-area .order-wrap li a {
    float: left;
    width: 36px;
    height: 36px;
    line-height: 36px;
    color: rgba(255, 255, 255, 0.41);
    font-size: 12px;
    border: 1px solid rgba(255, 255, 255, 0.08);
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.footer-widget-area .footer-socilal li a:hover,
.footer-widget-area .order-wrap li a:hover {
    border-radius: 100%;
    color: #fff;
}
.site-footer {
    background: #011a38;
    border: 0;
}
.site-footer p {
    padding-bottom: 0;
    color: #ffffffb5;
}
#genesis-footer-widgets .tk-btn {
    box-shadow: none;
    font-size: 12px;
    padding: 15px 35px;
    text-shadow: none;
}


/*** Style CSS for page children  ***/

/*** About Us  ***/
.tk-about-content {
	position: relative;
}
.single-feature {
	position: relative;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    z-index: 1;
}
.single-feature:hover {
    background-color: #f5f5f5;
}
.feature-left .single-feature {
    margin-right: -7px;
}
.feature-right .single-feature {
    margin-left: -7px;
}
.single-feature:nth-child(1),
.single-feature:nth-child(3) {
    padding: 15px;
}
.single-feature:nth-child(2) {
    padding: 19px 24px 20px 0;
}
.single-feature .icon {
    display: inline-block;
    margin-top: 19px;
    min-width: 36px;
}
.feature-left .icon {
    float: right;
    margin-left: 29px;
    text-align: left;
}
.feature-right .icon {
    float: left;
    margin-right: 29px;
    text-align: right;
}
.single-feature .icon i {
    font-size: 36px;
    display: block;
}
.single-feature .text {
    overflow: hidden;
}
.feature-left .text {
	text-align: right;
}
.feature-right .text {
	text-align: left;
}
.single-feature .text h4 {
	margin-top: 0 !important;
}
.feature-left .single-feature::before {
    left: 100%;
}
.feature-right .single-feature::before {
    right: 100%;
}
.single-feature:hover::before {
    opacity: 1;
}
.single-feature::before {
    background-color: #f5f5f5;
    bottom: 0;
    content: "";
    opacity: 0;
    position: absolute;
    top: 0;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    width: 50%;
    z-index: -1;
}
.tk-about-img {
	text-align: center;
	z-index: 9;
	position: relative;
}
/*** Category ***/
.tk-category-item {
	text-align: center;
    overflow: hidden;
    padding: 34px 25px 40px;
    position: relative;
    transition: all 1s ease 0s;
    z-index: 1;
}
.tk-category-item i {
    display: inline-block;
    font-size: 48px;
    margin-bottom: 20px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.tk-category-item h3 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.tk-category-item h3::before {
    bottom: 0;
    content: "";
    height: 2px;
    left: 50%;
    margin-left: -25px;
    position: absolute;
    width: 50px;
}
.tk-category-item {
    transition: all 0.6s cubic-bezier(.165,.84,.44,1);
}
.tk-category-item:hover {
    -webkit-transform: translate3d(0,-10px,0);
    transform: translate3d(0,-10px,0);
}
/*** Responsive ***/
@media (max-width: 1280px) {
    .nav-primary .menu-primary > li > a {
        font-size: 15px;
        padding: 12px 10px;
    }
	.tk-intro-content {
		padding: 0 10px 10px!important;
	}
}
@media (min-width: 961px) {
    .footer-widget-area {
        width: 50%!important;
    }
    .tk-intro .sow-features-feature {
        width: 33%!important;
        margin-right: 0.33%;
    }
}
@media (max-width: 960px) {
    .menu-toggle {
        font-size: 0;
        margin-top: 5px;
    }
    .menu-toggle:before {
        font-size: 30px;
    }
    #menu-main-menu ul {
        padding-left: 30px;
    }
    .nav-primary > .wrap > ul > li > a {
        color: #2d4052;
        line-height: 45px;
        height: 45px;
    }
    .site-header:before {
        content: none;
    }
    .site-header.is-sticky {
        background: #fff;
        border-bottom: 1px solid #2d4052;
    }
    .tk-blog article h4 a {
        font-size: 13px;
    }
}
@media (min-width: 860px)  {
    .tk-price > div .panel-grid-cell {
        width: calc(33.3333% - ( 0.66666666666667 * 25px ) ) !important ;
    }
    .tk-courses >div > div .panel-grid-cell {
        width: calc(25% - ( 0.75 * 25px ) ) !important;
    }   
}
@media (max-width: 860px) {
    .tk-courses .panel-grid {
        display: inline-block !important;
    }
    .tk-courses >div > div .panel-grid-cell {
        width: 48% !important;
        margin-right: 2% !important;
        margin-bottom: 20px !important;
        float: left;
    } 
    .tk-courses-item {
        padding: 45px;
    }
    .tk-blog article .entry-time {
        bottom: 145px;
    }
	.tk-event-item a {
        width: 100%;
    }
    .tk-event-item .event-widget .event-title {
        margin-top: 45px;
    }
}
@media (max-width: 780px) {
	.before-header {
		padding: 10px;
	}
	.tk-btn-sl a {
		font-size: 10px !important;
	}
    .tk-courses .course-entry,
    .tk-courses .course-entry img {
        width: 100% !important;
    }
    .tk-team-item img {
        width: 100%;
    }
    .tk-courses .course-entry:nth-child(2n) {
        margin-right: 0%!important;
    }
    .tk-team-item,
    .tk-intro-feature,
    .tk-client-img,
    .tk-subscribe-button {
        margin-bottom: 30px;
    }
    .tk-courses .course-entry {
        margin-bottom: 50px;
    }
    .tk-intro-img {
        margin-top: 50px;
    }
} 
@media (max-width: 676px) {
    .tk-blog article {
        width: 100%;
    }
    .tk-event-item .event-widget .event-title {
        margin-top: 0;
    }
	.top-left-menu, 
	.top-right-menu {
		width: 100%;
	}
	.top-left-menu {
		margin-bottom: 30px;
	}
	.top-right-menu {
		text-align: left;
	}
}
@media (max-width: 400px) {
	.wp-custom-logo .title-area {
		max-width: 200px;
	}
}

.event-widget {
	float: none!important;
}
.event-widget .box-footer .event-ticket {
	font-size: 12px;
	padding-top: 20px;
}
#visit-our-blog {
	margin-top: 20px;
}
